iMac met 10.2.7

Een familielid van mij heeft afgelopen woensdag zijn nieuwe iMac 15" tft met 80 Gb harde schijf en combo drive (DVD/CD-RW) geleverd gekregen. Daarbij werd door Apple een DVD geleverd met OSX 10.2.7. Nou had ik begrepen dat 10.2.7 alleen bij de nieuwe G5 geinstalleerd werd. Ook zit iDVD erbij, wat natuurlijk overbodig is. Het werkt overigens prima. Toch vreemd van Apple. Zou 10.2.7 voor problemen kunnen zorgen in combinatie met een G4? Iemand een idee?

Draaide 10.2.7 ook niet op de nieuwste PowerBooks? Of was dat 10.2.6? Lijkt me dat het wel mee zal vallen. :D

[quote:a9f615a32d="JeePee"]Draaide 10.2.7 ook niet op de nieuwste PowerBooks? Of was dat 10.2.6? Lijkt me dat het wel mee zal vallen. :D[/quote:a9f615a32d]

Op de nieuwste 15" PB op de Apple Expo in Parijs 10.2.7

Als 10.2.7 meegeleverd is, zal dit zeker geen problemen geven.